{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "darkgato:big_christmas_hat"
    },
    "components": {
      "minecraft:icon": {
        "texture": "big_christmas_hat"
      },
      "minecraft:creative_category": {
        "parent": "itemGroup.name.helmet",
        "category": "equipment"
      },
      "minecraft:max_stack_size": 1,
      "minecraft:wearable": {
        "slot": "slot.armor.head"
      },
      "minecraft:armor": {
        "protection": 1
      },
      "minecraft:render_offsets": "miscellaneous"
    }
  }
}